Bug 270061 - Bug owner keeps getting reset
Bug owner keeps getting reset
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs (Show other bugs)
All All
medium Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
Depends On:
  Show dependency treegraph
Reported: 2007-08-30 23:00 EDT by Benjamin Kahn
Modified: 2013-06-23 22:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-31 02:14:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 1 Noura El hawary 2007-08-31 02:14:45 EDT
There is a bit of confusion in here.. I don't think it is a bug. Ping did
already some changes to bug #254092 and it all worked fine for him, and the
assigned_to value didn't get automatically changed back to Ramesh. 

CLOSING not a bug.

Note You need to log in before you can comment on or make changes to this bug.